#main_container{line-height:1;margin:0 auto;border-top:9px solid #1e6198;width:960px;text-align:left;}
#header{width:960px;float:left;height:200px;}
#menu{width:960px;float:left;height:43px;background: url(files/menu.jpg) top right;border-top:3px solid #80caf1;}
#menu-links{width:696px;float:left;height:43px;}
#menu-links .block{float:left;margin-left:10px;}
#menu-links .block-nice_menus{width:540px;}
#menu-links .block ul li{list-style:none;float:left;margin:0px;padding:0;font-weight:bold;font-size:10pt;}
#search_div{float:left;width:264px;background: url(files/search_div2.jpg) no-repeat top right;height:43px;}
#site_content{width:960px;float:left;background: url(files/content2.jpg) no-repeat top right #FFFFFF;}

#sidebar{width:218px;float:left;margin:12px 0 12px 18px;}
#sidebar .block{background: url(files/blocks_top.png) no-repeat top left;overflow:hidden;}
#sidebar .block h2{background: url(files/block_h2.jpg) no-repeat top left;margin:10px 0 0 12px;float:left;width:196px;height:27px;color:#FFFFFF;text-align:center;font-weight:bold;line-height:25px;}
#sidebar .block .content{float:left;background: url(files/block_contents.jpg) no-repeat bottom left;width:210px;padding:4px 4px 10px 4px;}
#sidebar .block .content ul li{border-bottom:1px solid #ffffff;padding-bottom:3px;margin-bottom:3px;list-style-image: url(files/block_list_style2.jpg);color:#456983;float:left;margin-left:10px;width:150px;}
#sidebar .block .content ul li a{color:#045e8d;font-weight:bold;font-size:11pt;}
#sidebar .block .content ul li a:hover{color:#666666;}
#sidebar .block .content .menu ul li{border-bottom:1px solid #ffffff;padding-bottom:3px;margin-bottom:3px;list-style-image: url(files/block_list_style2.jpg);color:#456983;float:left;margin-left:30px;width:150px;}
#sidebar .block .content .menu ul li a{color:#045e8d;font-weight:bold;font-size:11pt;}
#sidebar .block .content .menu ul li a:hover{color:#666666;}

/*ADMINISTRATION PAGES*/
#home_content h2{border-bottom:1px solid #FFFFFF;width:90%;color:#073254;font-size:13pt;font-weight:bold;}
#home_content .help-items{margin-top:18px}
#home_content .help-items ul li{border-bottom:1px solid #ffffff;padding-bottom:3px;margin-bottom:3px;list-style-image: url(files/block_list_style.jpg);color:#456983;}
#home_content .help-items ul li a{color:#045e8d;font-weight:bold;font-size:11pt;}

/*ADMINISTRATION PAGES*/


#home-content{width:700px;float:left;}
#home_date{float:left;height:27px;text-align:right;width:700px;color:#456983;font-size:11pt;line-height:28px;}
#home_content{float:left;text-align:left;width:700px;}



/*SEARCH BOTTONS*/
.sbotton{float:left;margin:12px 0 0 17px;}
.sarea{float:left;margin:13px 0 0 6px;width:155px;}



/*END SEARCH BUTTONS*/
#bottom_sep{width:960px;float:left;height:56px;line-height:normal;background: url(files/bottoms.jpg) no-repeat top right #FFFFFF;}
#site-footer{width:960px;float:left;height:87px;border-top:1px solid #aeaeae;line-height:normal;background: url(files/footer.jpg) no-repeat top right #FFFFFF;}



#node-links ul.links li{float:left;}
.node_extra_images a img{float:left;margin:5px;}

#flashnews{float:left;background: url(files/enflashnews.png) top right;width:700px;height:87px;margin-left:17px;margin-top:20px;}
#flashnews h2{float:left;padding-left:110px;border:none;width:590px;height:20px;color:#267dc0;}
#flashnews div{float:left;padding:6px;line-height:20px;}
#home-bottom{float:left;margin-top:12px;margin-left:17px;width:700px;}

#home-rights{width:270px;height:378px;float:left;background: url(files/calender.png) no-repeat top right;}
/*
#home-rights marquee{width:260px;height:200px;float:left;}
#home-rights ul{float:left;margin-left:18px;color:#456983;margin-right:0;}
#home-rights ul li{float:left;list-style:circle;width:255px;border-bottom:1px dotted #aeaeae;font-size:13pt;padding-bottom:5px;}
#home-rights a{color:#66c0f1;font-weight:bold;}
#home-rights ul li p{font-size:10pt;}
#home-rights .upcomming{float:left;padding:15px;width:240px;margin-top:8px}
#home-rights .upcomming p{float:left;color:#66c0f1;font-size:11pt;padding:4px}
#home-rights .upcomming b{float:left;color:#66c0f1;font-size:15pt;}
#home-rights .upcomming a{float:left;color:#FFFFFF;font-size:13pt;width:150px;}
*/


#home_news{background: url(files/ennews_bg.png) no-repeat top right;float:left;width:412px;height:378px;margin-left:17px;margin-right:0;}
#home_news h2{color:#FFFFFF;height:30px;border:none;padding-left:30px;line-height:28px;width:310px;}
#home_news .views-row{float:left;margin-left:12px;margin-bottom:10px;}
#home_news .views-row-last{margin-bottom:0;}
#home_news .views-row .views-field-created{float:left;color:#434343;width:400px;font-size:11pt;}
#home_news .views-row a img{float:left;padding:2px;border:1px solid #cdcfd0;margin-right:5px;}
#home_news .views-row a{color:#094f95;font-size:9pt;}

ul.idTabs li{margin:10px 3px 0 3px;float:left;font-size:10pt;}
.inner_section_content{float:left;}
ul.idTabs li a{font-size:10pt;}

/*
.view-display-id-page_1{float:left;}
.view-display-id-page_1 .views-row{float:left;width:690px;border-bottom:1px dotted #aeaeae;padding-bottom:6px;margin-top:6px}
.view-display-id-page_1 a img{margin:3px;border:1px solid #aeaeae;float:left;padding:2px;}
.view-display-id-page_1 .views-row-last{margin-bottom:0;}
.view-display-id-page_1 .views-row .views-field-created{float:right;color:#434343;width:690px;margin-bottom:6px;}
.view-display-id-page_1 .views-row a img{float:left;padding:2px;border:1px solid #cdcfd0;margin-right:5px;}
.view-display-id-page_1 .views-row a{color:#094f95;font-size:11pt;font-weight:bold;line-height:18px;}
.view-display-id-page_1 .views-row .views-field-field-teaser-value{color:#434343;font-size:10pt;line-height:18px;}
*/


.more-link a{color:#094f95;font-weight:bold;float:right;margin-right:8px}

#home-rights h2{border:none;text-align:center;color:#FFFFFF;line-height:30px;}



#resaults, #graduates{float:left;width:700px;margin-left:15px;margin-right:0;}
.tables{border:1px solid #aeaeae;width:100%;float:left;}

.form_home label{width:160px;color:#0885b1;float:left;margin-left:16px;font-size:12pt;}
.form_home .items{float:left;width:690px;margin-top:6px}
.form_home .submitter{margin-left:15px;float:left;}

.form_home2 label{width:160px;color:#0885b1;float:left;margin-left:16px;font-size:12pt;}
.form_home2 .items{float:left;width:690px;margin-top:6px}
.form_home2 .submitter{margin-left:15px;float:left;}

#home-content .view-id-news{float:left;}
#home-content .view-id-news .views-row{float:left;width:690px;border-bottom:1px dotted #aeaeae;padding-bottom:6px;margin-top:6px}
#home-content .view-id-news img{margin:3px;border:1px solid #aeaeae;float:left;padding:2px;}
#home-content .view-id-news .views-row-last{margin-bottom:0;}
#home-content .view-id-news .views-row .views-field-created{float:left;color:#434343;width:690px;margin-bottom:6px;}
#home-content .view-id-news .views-row a img{float:left;padding:2px;border:1px solid #cdcfd0;margin-left:5px;}
#home-content .view-id-news .views-row a{color:#094f95;font-size:11pt;font-weight:bold;line-height:18px;}
#home-content .view-id-news .views-row .views-field-field-teaser-value{color:#434343;font-size:12pt;line-height:18px;}



#home-content .block-views .view-id-news{float:left;}
#home-content .block-views .view-id-news .views-row{float:left;width:380px;border-bottom:1px dotted #aeaeae;padding-bottom:2px;margin-top:2px}
#home-content .block-views .view-id-news img{margin:3px;border:1px solid #aeaeae;float:left;padding:2px;}
#home-content .block-views .view-id-news .views-row-last{margin-bottom:0;border-bottom:none;}
#home-content .block-views .view-id-news .views-row .views-field-created{float:left;color:#434343;width:380px;margin-bottom:2px;}
#home-content .block-views .view-id-news .views-row a img{float:left;padding:2px;border:1px solid #cdcfd0;margin-left:5px;}
#home-content .block-views .view-id-news .views-row a{color:#094f95;font-size:11pt;font-weight:bold;line-height:18px;}
#home-content .block-views .view-id-news .views-row .views-field-field-teaser-value{color:#434343;font-size:12pt;line-height:18px;}
.more-link{background: url(files/en-arrow.png) no-repeat top left;width:110px;height:20px;float:left;margin-left:15px;margin-right:0;}

#home-rights-b{float:left;margin-top:30px;}
#home-rights-b a{color:#FFFFFF;font-size:11pt;}
#home-rights-b .grad_div{float:left;width:101px;height:50px;text-align:center;background: url(files/background1.png) no-repeat top left;line-height:50px;font-weight:bold;}
#home-rights-b .unknown_div{float:left;margin-left:8px;margin-right:0px;width:160px;height:50px;text-align:center;background: url(files/background2.png) no-repeat top left;line-height:50px;font-weight:bold;}



.specialities_home{background: url(files/sidebarbotton2.jpg) no-repeat top left;width:217px;height:47px;text-align:center;line-height:45px;font-size:12pt;}
.specialities_home a{font-weight:bold;color:#FFFFFF;}


/*Announcments View*/
.announcments_view{float:left;margin-top:12px;}
#announcements_out{float:left;margin-top:12px;width:700px;text-align:center;margin-right:0;margin-left:8px;}
.announcments_view label{float:leftt;width:150px;color:#0885b1;float:left;margin-left:26px;font-size:12pt;}
.announcments_view select{float:left;}
/*END Announcments View*/


/*Journal Styles*/
#journal_header{float:left;text-align:center;width:940px;border-bottom:3px double #4c92b1;margin:10px;margin-top:40px;margin-bottom:0;}
#journal_header h2{color:#4c92b1;line-height:0px;font-size:16pt;}
#journal_header h3{color: #71abc5;font-style:italic;font-size:12pt;font-weight:normal;}
#journal_body{float:left;text-align:center;width:940px;}
#journal_sidebar{height:620px;width:120px;background: url(files/original.png) no-repeat center center #71abc5;margin-left:12px;margin-top:5px;margin-right:0;float:left}
#journal_content{width:780px;float:left;text-align:left;border:1px solid #4c92b1;margin-right:0;margin-left:12px;margin-top:5px;padding:7px;}
#journal_content .views-row{float:left;text-align:left;}

.journal_archive{float:left;width:935px;margin-right:0;margin-left:12px;;margin-top:5px;}
.journal_archive h5{float:left;color:#71abc5;font-weight:bold;font-size:12pt;border-bottom:3px double #aeaeae;padding-bottom:5px;}
.journal_archive ul{float:left;width:930px;margin-top:8px;margin-left:15px;}
.journal_archive li{list-style:circle;color:#74ccfe;}
.journal_archive li a{color:#74ccfe;}


#journal_footer{background:#7886a1;float:right;margin-right:12px;margin-top:5px;}


/*END Journal Styles*/

.view-id-qa .views-field-title{font-weight:bold;color:#0885b1;font-size:13pt;background: url(files/qmark.png) no-repeat top left;padding-left:20px;}
.view-id-qa .views-field-body{color:#666666;font-size:11pt;line-height:27px;}



div#node-body{text-align:justify;line-height:25px;font-size:12pt;margin-top:7px;padding-left:0;padding-right:15px;}


.view-id-Specialites{float:left;}
.view-id-Specialites ul{float:left;list-style:circle;color:#0885b1;margin-top:25px}
.view-id-Specialites ul li{font-weight:bold;float:left;list-style:circle;color:#0885b1;width:600px;font-size:13pt;padding:5px 0 10px 0;}
.view-id-Specialites ul p, .view-id-Specialites ul a{color:#74ccfe;}
.view-id-Specialites ul li a:hover{color:#666666;}
.view-id-Specialites ul li ul{margin-top:8px;}
.view-id-Specialites ul li ul li.views-row{float:left;list-style:square;}